package com.ruoyi.common.utils.http;

public class HttpResponse {
    private int statusCode;
    private String content;

    public HttpResponse(int statusCode, String string) {
        this.statusCode = statusCode;
        this.content = string;
    }

    public void setStatusCode(int statusCode)
    {
        this.statusCode = statusCode;
    }

    public int getStatusCode()
    {
        return statusCode;
    }

    public void setContent(String content)
    {
        this.content = content;
    }

    public String getContent()
    {
        return content;
    }
}
